Table of Contents

Class: POP3Factory | Twisted-0.19.0/twisted/mail/protocols.py
--- | ---
POP3 protocol factory.
Base Classes |
--- | ---
protocol.ServerFactory
Methods |
--- | ---
__init__ buildProtocol
| __init__
    __init__ ( self,  service )
| buildProtocol
    buildProtocol ( self,  addr )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0